Bug 1125854 - JBDS (+TD) shows only one translator (Win 7)
Summary: JBDS (+TD) shows only one translator (Win 7)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.0.0
Hardware: Unspecified
OS: Windows
urgent
urgent
Target Milestone: ---
: ---
Assignee: Van Halbert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 09:09 UTC by Matus Makovy
Modified: 2015-02-15 23:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-24 20:25:26 UTC
Type: Bug


Attachments (Terms of Use)
screenshot (12.79 KB, image/png)
2014-08-01 09:09 UTC, Matus Makovy
no flags Details


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2271 Major Reopened JBDS (+TD) shows only one translator (Win 7) 2014-10-30 10:22:13 UTC

Description Matus Makovy 2014-08-01 09:09:02 UTC
Created attachment 923155 [details]
screenshot

I don't know, if I am doing something wrong, but after I install JBDS + Teiid Designer and try to connect to some JBoss server, Teiid Designer shows only one translator(oracle) [screenshot]

After some "googling" I have found this: https://community.jboss.org/thread/239714
But the, process described as a solution in this thread isn't working for me...


Windows 7 Unltimate N SP1 64bit
JBDS 7.1.1.GA
Teiid Designer 8.3.3.Final-v20140613-1202-B88
jdk1.7.0_60

Comment 1 Matus Makovy 2014-08-12 08:59:25 UTC
I think I have found the solution. There was a problem with the blank space in the path to JBoss EAP, the path was "C:\Users\Matus Makovy\jboss**". I reinstalled the server to "C:\jboss**" and all works. 

There is no problem with blank space in path to JBDS (or workspace).

Comment 3 Matus Makovy 2014-08-25 13:39:39 UTC
My last comment is a workaround. Issue is still there. 

When you have a blank space in the path to JBossEAP and you try to start it using command line it will start normally, without problems. But when you try to connect to it (to the running server) using Teiid Designer, TD shows only one translator.

When you have no blank space in the path everything works without problems.

Comment 4 JBoss JIRA Server 2014-10-24 19:37:15 UTC
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2271 to Resolved

Comment 6 JBoss JIRA Server 2014-10-30 10:22:13 UTC
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2271 to Reopened


Note You need to log in before you can comment on or make changes to this bug.